Bug due to new update

Discussion in 'RPG Maker MV' started by Alexander Hawksmoor, Feb 21, 2018.

  1. Alexander Hawksmoor

    Alexander Hawksmoor Veteran Veteran

    Messages:
    375
    Likes Received:
    1,955
    Location:
    England
    First Language:
    English
    Primarily Uses:
    RMMV
    I get this error when I try loading up my game since it updated to version 1.6. It only appears when I have Yanfly's grid free plugin doodads active. Is this due to the plugin needing updating?
    Example1.png

    Tbh thinking about it, I should have probably posted this in the plugin support forum, not sure though since it's the update that's caused this.
     
    #1
  2. Plueschkatze

    Plueschkatze Veteran Veteran

    Messages:
    514
    Likes Received:
    1,520
    First Language:
    German
    Primarily Uses:
    N/A
    I've the same error. Turn off doodas and you can at least access your game. D:
     
    #2
  3. Gamefall Team

    Gamefall Team Nebula Games Leader Veteran

    Messages:
    344
    Likes Received:
    432
    Location:
    Italy
    First Language:
    Italian
    Primarily Uses:
    RMMV
    I made this little fix for making the plugin work on 1.6.0. :kaoluv:
    You can use it until Yanfly update the plugins to the last version of MV!

    Place it under the doodads plugin!
    GTP_Doodads1_6_0Fix.rar
     

    Attached Files:

    #3
  4. Plueschkatze

    Plueschkatze Veteran Veteran

    Messages:
    514
    Likes Received:
    1,520
    First Language:
    German
    Primarily Uses:
    N/A
    #4
    Gamefall Team likes this.
  5. Gamefall Team

    Gamefall Team Nebula Games Leader Veteran

    Messages:
    344
    Likes Received:
    432
    Location:
    Italy
    First Language:
    Italian
    Primarily Uses:
    RMMV
    @Plueschkatze You're welcome :kaoluv:
    Hoping that on your side works!
     
    #5
  6. Plueschkatze

    Plueschkatze Veteran Veteran

    Messages:
    514
    Likes Received:
    1,520
    First Language:
    German
    Primarily Uses:
    N/A
    @Gamefall Team I didn't test it, because I switched back to 1.5.1 for now. But it still super nice that you shared it!
    I would have tried if I'd seen it a bit earlier ;)
    But I bet it will be helpful to a lot of people.
     
    #6
    Alexander Hawksmoor likes this.
  7. ChibiNeko

    ChibiNeko Warper Member

    Messages:
    3
    Likes Received:
    2
    First Language:
    English
    Primarily Uses:
    N/A
    Stupid question but do I replace with the the original Doodads or just add it to the current plug in list
     
    #7
  8. Gamefall Team

    Gamefall Team Nebula Games Leader Veteran

    Messages:
    344
    Likes Received:
    432
    Location:
    Italy
    First Language:
    Italian
    Primarily Uses:
    RMMV
    @ChibiNeko Add it after the original Doodads' plugin :)
     
    #8
  9. Ghostspell

    Ghostspell Warper Member

    Messages:
    4
    Likes Received:
    1
    First Language:
    English
    Primarily Uses:
    RMMV
    Thank you Gamefall Team.

    Had the same error message but luckily I knew somehow I'd find the solution in this community.
     
    #9
    Gamefall Team likes this.

Share This Page